body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float: left;
background: #fff;}
div#nav-head ul {background:none repeat scroll 0 0 #000000;
border-color:#CCCCCC;
border-style:solid;
border-width:0 1px;
margin:0;
padding:0;}
div#nav-head li {position: relative; list-style: none; margin: 0;
  float: left; width: 200px; line-height: 1em;padding: 7px 0px;margin-top:1px;margin-bottom:1px;}
div#nav-head li:hover {background-color: #fff;}
div#nav-head li.submenu { background: #333 none repeat scroll 0 0;
    line-height: 25px;
    margin-right: 20px;
/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/
}
div#nav-head li.submenu:hover {background-color: #444444;}
div#nav-head li a {display: block;font-weight:600;
  text-decoration: none; width: 200px; color: #fff; text-align:center;}
div#nav-head li a:hover{color:#f63}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {position: absolute; width: 200px;
  display: none;}
div#nav-head ul ul li {background:none repeat scroll 0 0 #fff;border-bottom: 1px solid #ccc;
width: 200px;line-height:25px;}
div#nav-head ul ul li:hover{background-color: #444444;}
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;}
div#nav-head li.submenu li.submenu:hover {background-color: #000;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {top:35px; left: 0px;z-index:10;width:600px;background:#fff;box-shadow:0 4px 4px;}
div#nav-head ul.level2 li a{color:#000;}
div#nav-head ul.level3 {top: -1px; left: 169px;z-index:20;width:510px;
  border-top: 1px solid #CCC;}
